uuid: 882a645c-472f-4c91-9143-90f42a68085e
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: hop_it
label: 'HOP - IT'
type: 'canonical_entities:node'
pattern: 'dalla-stampa/[node:title]'
selection_criteria:
  042f94d1-37d6-41e4-9378-0995e3a923f8:
    id: node_type
    bundles:
      hot_off_press: hot_off_press
    negate: false
    context_mapping:
      node: node
    uuid: 042f94d1-37d6-41e4-9378-0995e3a923f8
  e255377a-570a-411b-af5d-10f5b16f4423:
    id: language
    langcodes:
      it: it
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: e255377a-570a-411b-af5d-10f5b16f4423
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
